Retrieves a specific tier by its identifier.
curl --request GET \
--url https://api.bonifiq.com.br/v1/pub/Tiers/{tierId} \
--header 'X-BQ-ApiToken: <api-key>'import requests
url = "https://api.bonifiq.com.br/v1/pub/Tiers/{tierId}"
headers = {"X-BQ-ApiToken": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-BQ-ApiToken': '<api-key>'}};
fetch('https://api.bonifiq.com.br/v1/pub/Tiers/{tierId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"Id": 123,
"Name": "<string>",
"Color": "<string>",
"IconUrl": "<string>",
"IsActive": true,
"IsBase": true,
"Order": 123,
"Caption": "<string>"
}Tiers
Retrieves a specific tier by its identifier.
GET
/
v1
/
pub
/
Tiers
/
{tierId}
Retrieves a specific tier by its identifier.
Authorizations
API Tokeen
Path Parameters
The unique identifier of the tier.
Was this page helpful?